Bug 960609 - [RFE] The ISO client could easily give an ETA when syncing
Summary: [RFE] The ISO client could easily give an ETA when syncing
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Pulp
Classification: Retired
Component: iso-support
Version: Master
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: ---
Assignee: pulp-bugs
QA Contact: Preethi Thomas
URL:
Whiteboard:
Depends On:
Blocks: 971072
TreeView+ depends on / blocked
 
Reported: 2013-05-07 13:47 UTC by Randy Barlow
Modified: 2015-02-28 23:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-19 01:10:43 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Pulp Redmine 187 0 None None None Never

Description Randy Barlow 2013-05-07 13:47:59 UTC
Estimate: 30 minutes

The data to calculate the ETA (average speed, how many bytes are left) is already available in the sync progress report, so most of the work would just be formatting the ETA for human readability. No server side changes necessary at all.

Comment 1 Michael Hrivnak 2013-06-20 17:19:56 UTC
Mike, this is a command-line client feature request that does not affect Katello. I don't think it should block sat6.

Comment 2 Justin Sherrill 2014-08-19 17:11:52 UTC
Agreed, we can already show iso progress with what we have.

Comment 3 Brian Bouterse 2015-02-19 01:10:43 UTC
Moved to https://pulp.plan.io/issues/187


Note You need to log in before you can comment on or make changes to this bug.